Subject: [bug#68147] Naming collision

From: Troy Figiel <[email-masked]>
Date: Sat, 30 Dec 2023 15:51:29 +0100

Interestingly, both `python-snappy' and `snappy' are available on PyPI
(https://pypi.org/project/snappy/). These are two completely distinct
packages and in this issue I only package `python-snappy'.

If I understand the Python naming rules, if someone were to package
`snappy' in the future, both would be associated to the `python-snappy'
variable in Guix. What would be the best approach to handle this
potential naming collision?

Best wishes,

Troy